Bug 13072 - security fix for SITE-EXEC for 6.0/6.1
Summary: security fix for SITE-EXEC for 6.0/6.1
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-26 18:48 UTC by jrm
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-26 18:48:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jrm 2000-06-26 18:48:48 UTC
The current version (including updates) of wu-ftpd is 2.6.0-1 for Redhat 6.0 and 6.1.
Since this was released in Oct '99 with few differences from the
base 2.6.0 wu-ftpd code, shouldn't the security fix listed for
5.2/6.2 also need to be applied here?!?  Am I missing something,
like is SITE-EXEC not enabled in 6.0 or 6.1's version or something?

Comment 1 Bernhard Rosenkraenzer 2000-06-26 18:54:35 UTC
There was some confusion about whether or not 6.0 and 6.1 are still supported.

The updates have been released now.

Comment 2 jrm 2000-06-28 13:13:00 UTC
Not to be a pest, but shouldn't the web pages for 6.0/6.1 be updated and 
possibly a new security announcement be made to the relevant lists.  It seems 
that the fact that there is an update for wu-ftpd available already to 2.6 for 
these platforms might cause some confusion for system administrators, who might 
think they don't need to apply anything for their platform.


Note You need to log in before you can comment on or make changes to this bug.